<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>The Yarosh</author>
    <version>1.0.0.0</version>
    <title>
        <en>GrandParentsFarm 2009</en>
        <de>GrandParentsFarm 2009</de>
    </title>
    <description>

	<en>The Yarosh</en>


        <de>The Yarosh</de>

    </description>
	
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="shopItem_implementShed09">
            <en>FS09 Implement Shed</en>
            <de>LS09 Maschinenhalle</de>
			<fr>Hangar Pour Machines De FS09</fr>
        </text>
		<text name="shopItem_farmSiloFS09">
            <en>FS09 Farm Silo set</en>
            <de>LS09 Hof Silo</de>
			<fr>Ensemble de silos de FS09</fr>
        </text>
		<text name="shopItem_bunkerSiloFS09">
            <en>FS09 Farm Silage Bunker Silo</en>
            <de>LS09 Hof Fahrsilo</de>
			<fr>Silo a ensilage de FS09</fr>
        </text>
		<text name="shopItem_greenSilo09">
            <en>FS09 Green Silo</en>
            <de>LS09 Grün Silo</de>
			<fr>Silo vert de FS09</fr>
        </text>
		<text name="shopItem_strawSilo09">
            <en>FS09 Straw Silo</en>
            <de>LS09 deko Stroh silo</de>
			<fr>Silo a paille de FS09</fr>
        </text>
		<text name="shopItem_wka09">
            <en>FS09 WindTurbine</en>
            <de>LS09 Windkraftanlage</de>
			<fr>Eolienne de FS09</fr>
        </text>
		<text name="shopItem_farmHut09">
            <en>FS09 Farm hut</en>
            <de>LS09 Hof Hütte</de>
			<fr>Petite cabane de FS09</fr>
        </text>		
	</l10n>
	
	
    <maps>
        <map id="SampleModMap" className="Mission00" filename="$dataS/scripts/missions/mission00.lua" configFilename="giantsIsland09.xml" defaultVehiclesXMLFilename="giantsIsland09_careerVehicles.xml" defaultItemsXMLFilename="giantsIsland09_items.xml">
            <title>
				<en>GrandParents Farm 2009</en>
				<de>GrandParents Farm 2009</de>
            </title>
            <description>
                <en>Experience the beginnings, welcome back to the map from the Farming Simulator 2009. Pure nostalgia!</en>
                <de>Erlebe die Anfänge! Willkommen zurück auf der Map aus dem Landwirtschafts Simulator 2009. Nostalgie pur!</de>
				<fr>Expérimentez les origines, bienvenue sur la carte de Farming Simulator 2009. C'est de la pure nostalgie!.</fr>
            </description>
            <iconFilename>giantsIsland09/giantsIsland09_preview.png</iconFilename>
        </map>
    </maps>
    
	
    <storeItems>
        <storeItem xmlFilename="placeables/wka09.xml" />
        <storeItem xmlFilename="placeables/smallShed.xml" />
        <storeItem xmlFilename="placeables/smallShed02.xml" />
        <storeItem xmlFilename="placeables/smallShed03.xml" />
        <storeItem xmlFilename="placeables/greenSilo09.xml" />
        <storeItem xmlFilename="placeables/farmFountainWaterFillTrigger.xml" />
        <storeItem xmlFilename="placeables/silageSilo09.xml" />
        <storeItem xmlFilename="placeables/smallGasStation.xml" />
		
        <storeItem xmlFilename="placeables/DFP_wka09.xml" />
        <storeItem xmlFilename="placeables/DFP_strawSilo09.xml" />
        <storeItem xmlFilename="placeables/DFP_sellingStationStrawBarn.xml" />
	<storeItem xmlFilename="placeables/DFP_implementShed.xml" />
        <storeItem xmlFilename="placeables/DFP_farmSilo.xml" />
        <storeItem xmlFilename="placeables/DFP_cowShed.xml" />
        <storeItem xmlFilename="placeables/DFP_farmHouse.xml" />
        <storeItem xmlFilename="placeables/DFP_smallGasStation.xml" />
        <storeItem xmlFilename="new/OldRustyBarn.xml" />
        <storeItem xmlFilename="new/farmTrailer.xml" />
        <storeItem xmlFilename="new/vorota.xml" />
        <storeItem xmlFilename="new/opudylo.xml" />
        <storeItem xmlFilename="new/opudylo0.xml" />
        <storeItem xmlFilename="new/silo.xml" />
        <storeItem xmlFilename="new/naves.xml" />
        <storeItem xmlFilename="treesBuy/Tree_Birch_S05.xml" />
        <storeItem xmlFilename="treesBuy/Tree_Spruce_S02.xml" />
        <storeItem xmlFilename="treesBuy/Tree_Beech_S05.xml" />
        <storeItem xmlFilename="trash/oldCar.xml" />
        <storeItem xmlFilename="trash/oldCar0.xml" />
        <storeItem xmlFilename="trash/oldCombine.xml" />
        <storeItem xmlFilename="trash/mower.xml" />
        <storeItem xmlFilename="vechicle/BizonZ056/z056.xml" />
        <storeItem xmlFilename="vechicle/MF_20/massey_ferguson.xml" />
        <storeItem xmlFilename="vechicle/PickUp/pickupRodeoOFFR.xml" />
        <storeItem xmlFilename="vechicle/BizonZ056/z056Header.xml" />
        <storeItem xmlFilename="DieselMod/20.xml" />
        <storeItem xmlFilename="DieselMod/250.xml" />
        <storeItem xmlFilename="DieselMod/500.xml" />
         
    </storeItems>
	
	
	DieselMod
</modDesc>
